@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800");
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}

.shopping-cart {
  float: right;
  padding: 5px;
  height: auto;
  line-height: normal;
  color: #fff;
  margin: 0 10px;
}

.shopping-cart a {
  color: #fff;
  position: relative;
  margin-right: 2px;
  padding-right: 4px;
}

.shopping-cart a .count_cart {
  position: absolute;
  font-size: 10px;
  background: #fff;
  color: #71bf44;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  top: -1px;
  right: -5px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
}

.whatsapp_link_desk {
  position: fixed;
  left: 0;
  top: 11%;
  background-color: #404040;
  width: 195px;
  display: block;
  z-index: 999;
  display: inline-block;
  max-width: 100%;
  padding: 10px 15px;
  padding-right: 20px;
  padding-left: 10px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
}

.row {
  max-width: 970px;
}

.top_row {
  margin: 0;
  max-width: 100%;
}

a.whatsapp_link {
  max-width: 100px;
  display: inline-block;
  position: absolute;
  margin-right: 10px;
}

.mobile_only {
  display: none;
}

.home-sidebar-banner .carousel-arr {
  position: absolute;
}

.home-sidebar-banner .carousel-next.carousel-arr {
  background-position: 0 0;
  left: 2%;
}

.home-sidebar-banner .carousel-prev.carousel-arr {
  background-position: 0 -45px;
  right: 2%;
}

.home-sidebar-banner .carousel-arr {
  position: absolute;
  background-image: url(../../images/spritesheet.png);
  background-repeat: no-repeat;
  cursor: pointer;
  height: 45px;
  width: 45px;
  z-index: 9;
  top: 50%;
  transform: translateY(-50%);
  background-size: 45px;
  outline: none;
}

.home-sidebar-banner .carousel-next.carousel-arr {
  background-position: 0 0;
  left: 2%;
}

.home-sidebar-banner .carousel-prev.carousel-arr {
  background-position: 0 -45px;
  right: 2%;
}

.wrap_desktop_menu {
  position: relative;
}

.wrap_desktop_menu .top_header {
  background-color: #71bf44;
  min-height: 31px;
  line-height: 31px;
}

.wrap_desktop_menu .top_header .access_link_wrap {
  float: left;
  position: relative;
}

.wrap_desktop_menu .top_header .access_link_wrap .access_link {
  background: #1684d8;
  display: inline-block;
  padding-left: 7px;
  width: 170px;
}

.wrap_desktop_menu .top_header .access_link_wrap .access_link img {
  max-width: 17px;
}

.wrap_desktop_menu .top_header .access_link_wrap .access_link span {
  font-weight: 600;
  margin-left: 5px;
  color: #fff;
  font-size: 0.8rem !important;
}

.wrap_desktop_menu .top_header .access_link_wrap .access_abs {
  display: none;
  position: absolute;
  top: 100%;
  background: #d9e9f5;
  width: 170px;
  padding: 3px 6px;
  z-index: 99;
}

.wrap_desktop_menu .top_header .access_link_wrap .access_abs .access_item {
  line-height: 1.5rem;
}

.wrap_desktop_menu .top_header .access_link_wrap .access_abs .access_item img {
  max-width: 18px;
  position: relative;
  top: 2px;
}

.wrap_desktop_menu .top_header .access_link_wrap .access_abs .access_item span {
  border-left: 2px solid #0075cc;
  margin-left: 3px;
  padding-left: 10px;
  color: #0075cc;
  font-size: 0.8rem !important;
}

.wrap_desktop_menu .top_header .lang_wrap {
  float: left;
  padding-left: 20px;
  color: #fff;
}

.wrap_desktop_menu .top_header .lang_wrap ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.wrap_desktop_menu .top_header .lang_wrap ul li {
  line-height: 31px;
  display: inline-block;
}

.wrap_desktop_menu .top_header .lang_wrap ul li a {
  color: #fff;
  border-left: 2px solid #fff;
  padding-left: 10px;
  margin-left: 10px;
  line-height: 1.1;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.8rem;
}

.wrap_desktop_menu .top_header .lang_wrap ul li:first-child a {
  border-left: 0;
  padding-left: 0;
  margin-left: 0;
}

.wrap_desktop_menu .top_header .social_wrap {
  text-align: right;
}

.wrap_desktop_menu .top_header .social_wrap .social_img {
  display: inline-block;
  margin-right: 10px;
}

.wrap_desktop_menu .top_header .social_wrap .social_img img {
  max-width: 50px;
  height: 22px;
}

.wrap_desktop_menu .top_header .social_wrap .newsletter_link {
  color: #fff;
  margin-right: 10px;
  font-weight: 600;
  font-size: 20px;
  font-weight: bold;
  position: relative;
  top: 2px;
}

.wrap_desktop_menu .wrap_logo {
  text-align: center;
}

.wrap_desktop_menu .wrap_logo a {
  display: block;
  max-width: 210px;
  margin: 17px auto 30px;
  position: relative;
}

.wrap_desktop_menu .wrap_logo a img {
  position: relative;
}

.wrap_desktop_menu .wrap_logo a:after {
  content: url(../../images/linelogo1.png);
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -28px;
}

.wrap_desktop_menu .wrap_logo small {
  font-size: 0.75rem;
  color: #404040;
}

.wrap_desktop_menu .form_item_wrap .email input {
  max-width: 271px;
}

.wrap_desktop_menu .wrap_main_menu {
  text-align: center;
  position: relative;
}

.wrap_desktop_menu .wrap_main_menu nav ul {
  margin: 0;
}

.wrap_desktop_menu .wrap_main_menu nav ul li {
  display: inline-block;
  padding: 13px 0;
  position: relative;
  white-space: nowrap;
  z-index: 99999;
}

.wrap_desktop_menu .wrap_main_menu nav ul li a {
  position: relative;
  color: #404040;
  font-size: 1rem;
  padding: 10px 0;
  margin: 0 10px;
}

.wrap_desktop_menu .wrap_main_menu nav ul li .sub-menu {
  display: none;
  position: absolute;
  z-index: 999;
  background: rgba(255, 255, 255, 0.98);
  margin: 0;
  top: 100%;
  min-width: 160px;
  left: -10%;
  text-align: left;
  -webkit-box-shadow: 3px 4px 14px 0px #474747;
  -moz-box-shadow: 3px 4px 14px 0px #474747;
  box-shadow: 3px 4px 14px 0px #474747;
}

.wrap_desktop_menu .wrap_main_menu nav ul li .sub-menu li {
  display: block;
  padding: 0;
}

.wrap_desktop_menu .wrap_main_menu nav ul li .sub-menu li a {
  display: block;
  padding: 7px 15px;
  margin: 0;
}

.wrap_desktop_menu .wrap_main_menu nav ul li .sub-menu li a:hover {
  color: #71bf44;
}

.wrap_desktop_menu .wrap_main_menu nav ul li:hover .sub-menu,
.wrap_desktop_menu .wrap_main_menu nav ul li.hover .sub-menu {
  display: block;
}

.wrap_desktop_menu .wrap_main_menu nav ul .current-menu-item a:after,
.wrap_desktop_menu .wrap_main_menu nav ul .current-menu-ancestor a:after {
  content: '';
  position: absolute;
  border-bottom: 4px solid #71bf44;
  bottom: 5px;
  width: 100%;
  left: 0;
  right: 0;
  margin: auto;
}

.wrap_desktop_menu .wrap_main_menu nav ul .current-menu-item .sub-menu li,
.wrap_desktop_menu .wrap_main_menu nav ul .current-menu-ancestor .sub-menu li {
  white-space: nowrap;
}

.wrap_desktop_menu .wrap_main_menu nav ul .current-menu-item .sub-menu li a:after,
.wrap_desktop_menu .wrap_main_menu nav ul .current-menu-ancestor .sub-menu li a:after {
  display: none;
}

.wrap_desktop_menu .wrap_main_menu nav ul .current-menu-item .sub-menu .current-menu-item a,
.wrap_desktop_menu .wrap_main_menu nav ul .current-menu-ancestor .sub-menu .current-menu-item a {
  color: #71bf44;
}

.wrap_desktop_menu .wrap_main_menu nav ul li.order_link a {
  border-radius: 10px;
  background-color: #71bf44;
  color: #fff;
  padding: 4px 14px;
}

.wrap_desktop_menu .wrap_main_menu .form_row {
  clear: both;
  margin-top: 10px;
}

.wrap_desktop_menu .wrap_main_menu .form_row:after {
  clear: both;
  display: block;
  content: "";
}

.wrap_desktop_menu .wrap_main_menu .order_abs {
  display: none;
  position: absolute;
  z-index: 999;
  width: 100%;
  top: 100%;
  background: rgba(255, 255, 255, 0.98);
  padding: 14px;
  -webkit-box-shadow: 3px 4px 14px 0px #474747;
  -moz-box-shadow: 3px 4px 14px 0px #474747;
  box-shadow: 3px 4px 14px 0px #474747;
}

.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .form_item_wrap {
  margin-right: 10px;
  float: left;
}

.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .form_item_wrap .label_order {
  color: #71bf44;
}

.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .form_item_wrap select,
.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .form_item_wrap input[type="tel"],
.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .form_item_wrap input[type="email"],
.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .form_item_wrap input[type="text"] {
  border: 1px solid #707070;
  margin-bottom: 0;
  border-radius: 10px;
  box-shadow: inset 0 0px 0px rgba(10, 10, 10, 0.1);
  padding: 0 10px;
  height: 30px;
  background: #fff;
  padding-left: 10px;
  width: 100%;
  outline: 0;
}

.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .form_item_wrap label {
  line-height: 30px;
  font-size: 1rem;
}

.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .form_item_wrap input[type="submit"] {
  border: 0;
  color: #fff;
  background-color: #71bf44;
  padding: 3px;
  font-size: 1rem;
  border-radius: 10px;
  width: 100%;
}

.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .form_item_wrap .ajax-loader {
  position: absolute;
  bottom: 32px;
}

.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .form_item_wrap:last-child {
  margin-right: 0;
}

.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .input_reg {
  width: 17.45%;
}

.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .input_guest {
  width: 5%;
}

.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .form_item_wrap_submit {
  width: 7.6%;
}

.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .no_vacancy {
  width: 11%;
  text-align: center;
  color: #7f0003;
  margin-right: 0;
  visibility: hidden;
}

.wrap_desktop_menu .wrap_main_menu .order_abs .order_form_wrap .no_vacancy span {
  line-height: 17px;
  display: block;
  font-size: 0.9rem;
  font-weight: 700;
}

.wrap_desktop_menu:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 20px;
  background-image: url(../../images/line.png);
  background-repeat: repeat-x;
  z-index: 9;
}

/*=========================================================================
 ======================      H O M E P A G E    =====================
==========================================================================*/
.home_slider_wrap {
  opacity: 0;
}

.home_slider_wrap .inner_slide {
  position: relative;
  min-height: 742px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  text-align: center;
}

.home_slider_wrap .inner_slide .wrap_abs_slide {
  margin-top: 5.5%;
}

.home_slider_wrap .inner_slide .wrap_abs_slide .wrap_title {
  font-size: 2.22rem;
  color: #fff;
  font-weight: 600;
  text-shadow: 0px 0px 140px #646464;
}

.home_slider_wrap .inner_slide .wrap_abs_slide .wrap_content p {
  color: #fff;
  font-size: 1.25rem;
  line-height: 1.8rem;
  font-weight: 300;
  text-align: center !important;
}

.home_slider_wrap .carousel-arr {
  position: absolute;
  background-image: url(../../images/spritesheet.png);
  background-repeat: no-repeat;
  cursor: pointer;
  height: 45px;
  width: 45px;
  z-index: 9;
  top: 50%;
  transform: translateY(-50%);
  background-size: 45px;
}

.home_slider_wrap .slick-slide {
  outline: none;
}

.home_slider_wrap .slick-next,
.home_slider_wrap .slick-prev {
  display: none !important;
}

.home_slider_wrap .carousel-next.carousel-arr {
  background-position: 0 0;
  left: 2%;
}

.home_slider_wrap .carousel-prev.carousel-arr {
  background-position: 0 -45px;
  right: 2%;
}

.pageLoaded .home_slider_wrap {
  opacity: 1;
}

.artcles_sec {
  padding: 41px 0;
  padding-bottom: 15px;
  min-height: 500px;
}

.artcles_sec .article_col {
  margin-bottom: 20px;
}

.artcles_sec .article_col .article_img {
  position: relative;
  min-height: 185px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.artcles_sec .article_col .wrap_article_info {
  padding: 10px 0;
}

.artcles_sec .article_col .wrap_article_info .title_div {
  font-size: 1.6rem;
  font-weight: 600;
  color: #71bf44;
  line-height: 2rem;
  margin: 0;
}

.artcles_sec .article_col .wrap_article_info .artcles_content {
  padding-right: 5%;
  color: #404040;
  line-height: 1.9rem;
  font-size: 1.2rem;
}

.artcles_sec .article_col .wrap_article_info .artcles_content .read_more {
  color: #71bf44;
  display: block;
}

/*=========================================================================
 ======================   P A G E   =====================
==========================================================================*/
.page_banner {
  opacity: 0;
}

.page_banner .inner_slide {
  position: relative;
  min-height: 460px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.page_banner .carousel-arr {
  position: absolute;
  background-image: url(../../images/spritesheet.png);
  background-repeat: no-repeat;
  cursor: pointer;
  height: 45px;
  width: 45px;
  z-index: 9;
  top: 50%;
  transform: translateY(-50%);
  background-size: 45px;
}

.page_banner .slick-slide {
  outline: none;
}

.page_banner .slick-next,
.page_banner .slick-prev {
  display: none !important;
}

.page_banner .carousel-next.carousel-arr {
  background-position: 0 0;
  left: 2%;
}

.page_banner .carousel-prev.carousel-arr {
  background-position: 0 -45px;
  right: 2%;
}

.pageLoaded .page_banner {
  opacity: 1;
}

.page_sec {
  padding: 25px 0;
}

.page_sec .page_title h1 {
  color: #71bf44;
  font-size: 1.6rem;
  font-weight: 600;
  margin: 0;
  line-height: 1;
  margin-bottom: 20px;
}

.page_sec .page_content h2 {
  font-size: 1.5rem;
}

.page_sec .page_content li,
.page_sec .page_content p {
  color: #404040;
  font-size: 1.2rem;
}

/*=========================================================================
 ======================   S I D E B A R   =====================
==========================================================================*/
.sidebar ul li {
  display: block;
  margin-bottom: 3px;
}

.sidebar ul li a {
  font-size: 0.96rem;
  color: #8a8a8a;
  background-color: #f9f9f9;
  padding: 0.58rem;
  line-height: 1;
}

.sidebar ul li .sub-menu {
  margin: 0;
  padding: 0;
  margin-top: 5px;
}

.sidebar ul li .sub-menu li a {
  line-height: 1;
  display: block;
  padding: .7rem 1rem;
  padding-left: 30px;
}

.sidebar ul li.current-menu-ancestor > a {
  font-weight: 700;
}

.sidebar ul.news_slide {
  margin: 0;
  padding: 0;
}

.sidebar .news_block a {
  display: block;
}

.sidebar .news_sidebar .news_sidebar_title {
  background: #7a7a7a;
  margin: 10px 0;
  padding: 5px 10px;
  color: #fff;
  font-weight: 600;
}

.sidebar .news_sidebar .news_slide {
  background-color: #f9f9f9;
  padding: 10px;
}

.sidebar .news_sidebar .news_slide .news_block_wrap .news_block .news_block_title h4 {
  margin: 0;
  font-size: 1.0rem;
  margin-bottom: 5px;
  color: #8a8a8a;
  font-weight: 600;
}

.sidebar .news_sidebar .news_slide .news_block_wrap .news_block .news_block_desc {
  font-size: 0.9rem;
  color: #8a8a8a;
}

.sidebar .news_sidebar .news_slide .news_block {
  padding-bottom: 10px;
  margin-bottom: 10px;
  display: block;
  border-bottom: 3px solid #8a8a8a;
}

.sidebar .news_sidebar .news_slide .slick-current .news_block {
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.shop_menu li .sub-menu {
  display: none;
}

.shop_menu li.current_item > a {
  font-weight: 600;
}

.shop_menu li.current_item .sub-menu {
  display: block;
}

/*=========================================================================
 ======================   C O N T A C T   =====================
==========================================================================*/
.green_titile h1 {
  color: #71bf44;
  font-size: 1.8rem;
  line-height: 1;
  margin-bottom: 26px;
}

.contact_sec {
  padding: 12px 0;
}

.form_wrap .label_wrap,
.form_wrap .input_wrap,
.form_wrap .textarea_wrap {
  float: left;
}

.form_wrap .label_wrap {
  width: 9%;
  padding-left: 10px;
  padding-top: 6px;
  margin-right: 10px;
}

.form_wrap .label_wrap label {
  font-size: 1.3rem;
  line-height: 1;
}

.form_wrap .label_wrap:first-child {
  padding-left: 0;
  margin-right: 10px;
}

.form_wrap .input_wrap {
  width: 23%;
}

.form_wrap .textarea_wrap {
  width: 89%;
}

.form_wrap input[type="text"],
.form_wrap input[type="email"],
.form_wrap textarea {
  border: 2px solid #404040;
  margin-bottom: 0;
  border-radius: 10px;
  box-shadow: inset 0 0px 0px rgba(10, 10, 10, 0.1);
}

.form_wrap .form_top_row {
  padding-bottom: 25px;
}

.form_wrap .form_top_row input[type="text"],
.form_wrap .form_top_row input[type="email"] {
  height: 31px;
}

.form_wrap .form_bottom_row .label_wrap {
  padding-top: 0 !important;
}

.form_wrap .form_bottom_row .label_wrap label {
  font-size: 1.3rem;
  line-height: 1;
}

.form_wrap .form_bottom_row textarea {
  height: 263px;
  resize: none;
}

.form_wrap .wrap_submit {
  padding-top: 0px;
  text-align: right;
  position: relative;
}

.form_wrap .wrap_submit input[type="submit"] {
  border: 0;
  color: #fff;
  background-color: #71bf44;
  padding: 7px 30px;
  font-size: 1.3rem;
  border-radius: 10px;
}

.form_wrap .wrap_submit .ajax-loader {
  position: absolute;
  bottom: 0;
}

.form_wrap .wpcf7-response-output {
  max-width: 920px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 50px;
}

.form_wrap .wrap_submit {
  padding: 10px 10px;
}

.contact_info_wrap {
  float: left;
  z-index: 9999;
  position: relative;
  margin-bottom: 30px;
}

.contact_info_wrap .contact_info_item-,
.contact_info_wrap .contact_info_item {
  color: #404040;
  display: inline-block;
  float: left;
  font-size: 1.2rem;
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px solid #404040;
  line-height: 1;
  font-weight: 600;
}

.contact_info_wrap .contact_info_item- a,
.contact_info_wrap .contact_info_item a {
  color: #404040;
}

.contact_info_wrap .contact_info_item:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: 0;
}

.wrap_map {
  padding: 5px 0;
  border-top: 4px solid #71bf44;
  border-bottom: 4px solid #71bf44;
}

.wrap_map #contact_map {
  height: 490px;
}

.contact_con {
  padding: 35px 0;
}

.contact_con h2 {
  color: #71bf44;
  font-size: 2rem;
  line-height: 1;
  margin-bottom: 40px;
  font-weight: 600;
}

.contact_con p {
  line-height: 23px;
  font-size: 1.2rem;
}

/*=========================================================================
 ======================    S H O P    =====================
==========================================================================*/
.woocommerce .woocommerce-message .button {
  background: #71bf44;
  color: #fff;
  border-radius: 10px;
  font-size: 16px;
  line-height: 1;
  padding-top: 8px;
  min-height: 31px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 7px 15px;
  font-weight: 600;
}

.woocommerce ul.products li.product {
  text-align: center;
  margin-bottom: 60px;
}

.woocommerce ul.products li.product a {
  display: block;
  color: #404040;
}

.woocommerce ul.products li.product a.added_to_cart {
  background: #cbbe00;
  color: #fff;
  border-radius: 10px;
  font-size: 16px;
  margin-top: 5px;
  line-height: 1;
  padding-top: 8px;
  min-height: 31px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 7px 15px;
  font-weight: 600;
}

.woocommerce ul.products li.product a img {
  width: auto;
  display: inline-block;
  margin-bottom: 10px;
  height: 75px;
}

.woocommerce ul.products li.product a h3 {
  font-size: 1.3rem;
  font-weight: 600;
  padding: 4px 0;
}

.page-title {
  line-height: 1;
  padding-bottom: 30px;
  margin-bottom: 24px;
  border-bottom: 4px solid #71bf44;
  color: #71bf44;
  font-size: 1.4rem;
  margin-top: 0;
  font-weight: 600;
}

.page-title .black-title {
  color: #404040;
}

/*=========================================================================
    ===================     S H O P  -  C A T     ===================
==========================================================================*/
.woocommerce ul.products li.type-product a h3 {
  font-size: 1.3rem;
  padding: 0;
  margin-top: 10px;
}

.woocommerce ul.products li.type-product a img {
  margin-bottom: 10px;
  margin-bottom: 10px;
  height: 142px;
}

.woocommerce ul.products li.type-product .wrap_product_more {
  margin-top: 36px;
}

.woocommerce ul.products li.type-product .wrap_product_more a {
  color: #71bf44;
  font-weight: 700;
  font-size: 1.0rem;
}

.woocommerce ul.products li.type-product .add_to_cart_button {
  margin-top: 5px;
}

.woocommerce ul.products li.type-product .button {
  background: #71bf44;
  color: #fff;
  border-radius: 10px;
  display: inline-block;
  font-size: 1.4rem;
  padding: 10px 15px;
  padding: 7px 15px;
  font-size: 1.1rem;
}

.woocommerce ul.products li.type-product .price {
  color: #71bf44;
  font-size: 1.4em;
  margin-bottom: 5px;
  font-weight: 700;
}

/*=========================================================================
 ======================   P R O D U C T  =====================
==========================================================================*/
.woocommerce div.product .product_title {
  line-height: 1;
  color: #71bf44;
  font-size: 1.75rem;
  font-weight: 600;
  margin-bottom: 0;
}

.woocommerce div.product div.images {
  width: 66% !important;
}

.woocommerce div.product div.summary {
  width: 31% !important;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
  color: #404040;
  font-weight: 700;
  font-size: 1.75rem;
}

.woocommerce div.product .price {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 3px solid #71bf44;
}

.woocommerce div.product form.cart {
  margin: 0;
}

.woocommerce div.product form.cart div.quantity {
  float: none;
  display: inline-block;
}

.woocommerce div.product form.cart .quantity_label {
  font-weight: 700;
  font-size: 1.5rem;
  display: inline-block;
}

.woocommerce div.product form.cart .qty {
  box-shadow: inset 0 0px 0px rgba(10, 10, 10, 0.1);
  display: inline-block;
  border-radius: 10px;
  margin-left: 10px;
  width: 44px;
  height: 34px;
  line-height: 34px;
  position: relative;
  top: -2px;
}

.woocommerce div.product form.cart .button {
  background: #71bf44;
  color: #fff;
  border-radius: 10px;
  display: inline-block;
  font-size: 1.4rem;
  padding: 10px 15px;
  float: none;
  display: block;
  font-size: 1.2rem;
  padding: 6px 15px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
  display: none;
}

.woocommerce div.product .woocommerce-tabs .panel h2 {
  display: none;
}

.woocommerce .single-product-description p {
  font-size: 1.22rem;
}

/*=========================================================================
 ======================    A C C E S S I B I L T Y  =====================
==========================================================================*/
body.is_underline a {
  text-decoration: underline;
}

/*    is_brightness    */
body.is_brightness {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

body.is_brightness,
body.is_brightness .footer-section,
body.is_brightness .information-section,
body.is_brightness .language-but {
  background-color: gray !important;
  color: #000 !important;
}

body.is_brightness h1,
body.is_brightness h2,
body.is_brightness h3,
body.is_brightness h4,
body.is_brightness h5,
body.is_brightness h6 {
  color: yellow !important;
}

/*    is_darkness    */
body.is_darkness,
body.is_darkness .footer-section,
body.is_darkness .information-section,
body.is_darkness .language-but {
  background-color: #000 !important;
  color: #fff !important;
}

body.is_darkness p, body.is_darkness span, body.is_darkness a, body.is_darkness div, body.is_darkness li {
  color: #fff !important;
}

body.is_darkness h1, body.is_darkness h2, body.is_darkness h3, body.is_darkness h4, body.is_darkness h5, body.is_darkness h6 {
  color: yellow !important;
}

body.is_readable p, body.is_readable span, body.is_readable a, body.is_readable div, body.is_readable li, body.is_readable h1, body.is_readable h2, body.is_readable h3, body.is_readable h4, body.is_readable h5, body.is_readable h6 {
  font-family: Arial, Helvetica, sans-serif !important;
}

body.grayscaleElement img {
  -webkit-filter: grayscale(1);
  /* Older webkit versions */
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale 100%;
  /* Gecko-Based Browsers, Mozilla Firefox */
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  /* Opera */
  filter: grayscale(100%);
  filter: gray;
  /* IE 6-9 */
  /* This is for Firefox 3.5+, Firefox mobile */
  filter: url "data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='gs'><feColorMatrixtype='matrix'values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#gs";
}

/*=========================================================================
 =============    G A L L E R Y   -  S I N G L E    =============
==========================================================================*/
.youtube_video {
  height: 350px;
}

.wrap_gallery {
  padding-right: 3%;
}

.wrap_gallery .slick-dots {
  margin: 0;
  margin-top: 10px;
  margin-bottom: 10px;
  list-style: none;
  padding: 0;
  text-align: center;
}

.wrap_gallery .slick-dots li {
  margin: 0 7px;
  display: inline-block;
}

.wrap_gallery .slick-dots li button {
  font-size: 0;
  width: 15px;
  height: 15px;
  margin-bottom: 0;
  border-radius: 50%;
  background: #d7d7d7;
}

.wrap_gallery .slick-dots li.slick-active button {
  background: #71bf44;
}

.wrap_gallery .gallery_img {
  position: relative;
  min-height: 420px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.wrap_gallery .gallery_img a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.wrap_gallery .page_title h1 {
  font-size: 1.1rem;
  margin-top: 20px;
}

.wrap_gallery iframe {
  width: 100%;
  height: 420px;
}

/*=========================================================================
 =============    N E W S L E T T E R  - P O P U P      =============
==========================================================================*/
.mfp-content {
  background: white;
  max-width: 705px;
  padding: 20px;
}

.mfp-content h2 {
  line-height: 1;
  margin: 0;
  border-top: 3px solid #71bf44;
  border-bottom: 3px solid #71bf44;
  padding: 14px 0;
  color: #71bf44;
  margin-bottom: 25px;
  font-size: 2rem;
  font-weight: 600;
}

.mfp-content .pop_row {
  margin-bottom: 20px;
}

.mfp-content .pop_row .label_wrap_fullanme,
.mfp-content .pop_row .input_wrap_fullname,
.mfp-content .pop_row .label_wrap_age,
.mfp-content .pop_row .input_wrap_age,
.mfp-content .pop_row .label_wrap_email,
.mfp-content .pop_row .input_wrap_email {
  float: left;
}

.mfp-content .pop_row .label_wrap_fullanme input[type="email"],
.mfp-content .pop_row .label_wrap_fullanme input[type="tel"],
.mfp-content .pop_row .label_wrap_fullanme input[type="text"],
.mfp-content .pop_row .label_wrap_fullanme input[type="email"],
.mfp-content .pop_row .input_wrap_fullname input[type="email"],
.mfp-content .pop_row .input_wrap_fullname input[type="tel"],
.mfp-content .pop_row .input_wrap_fullname input[type="text"],
.mfp-content .pop_row .input_wrap_fullname input[type="email"],
.mfp-content .pop_row .label_wrap_age input[type="email"],
.mfp-content .pop_row .label_wrap_age input[type="tel"],
.mfp-content .pop_row .label_wrap_age input[type="text"],
.mfp-content .pop_row .label_wrap_age input[type="email"],
.mfp-content .pop_row .input_wrap_age input[type="email"],
.mfp-content .pop_row .input_wrap_age input[type="tel"],
.mfp-content .pop_row .input_wrap_age input[type="text"],
.mfp-content .pop_row .input_wrap_age input[type="email"],
.mfp-content .pop_row .label_wrap_email input[type="email"],
.mfp-content .pop_row .label_wrap_email input[type="tel"],
.mfp-content .pop_row .label_wrap_email input[type="text"],
.mfp-content .pop_row .label_wrap_email input[type="email"],
.mfp-content .pop_row .input_wrap_email input[type="email"],
.mfp-content .pop_row .input_wrap_email input[type="tel"],
.mfp-content .pop_row .input_wrap_email input[type="text"],
.mfp-content .pop_row .input_wrap_email input[type="email"] {
  padding: 0;
  padding-left: 10px;
  border: 2px solid #707070;
  margin-bottom: 0;
  height: 43px;
  font-size: 1.3rem;
  border-radius: 10px;
  box-shadow: inset 0 0px 0px rgba(10, 10, 10, 0.1);
}

.mfp-content .pop_row .label_wrap_fullanme {
  width: 16%;
  margin-right: 10px;
}

.mfp-content .pop_row .label_wrap_fullanme label {
  line-height: 43px;
  font-size: 1.6rem;
}

.mfp-content .pop_row .input_wrap_fullname {
  width: 62%;
}

.mfp-content .pop_row .label_wrap_age {
  width: 10%;
  padding-left: 15px;
}

.mfp-content .pop_row .label_wrap_age label {
  line-height: 43px;
  font-size: 1.6rem;
}

.mfp-content .pop_row .input_wrap_age {
  width: 10%;
}

.mfp-content .pop_row .label_wrap_email {
  width: 16%;
}

.mfp-content .pop_row .label_wrap_email label {
  line-height: 43px;
  font-size: 1.6rem;
}

.mfp-content .pop_row .input_wrap_email {
  width: 84%;
}

.mfp-content .pop_row .input_wrap_submit {
  text-align: right;
  position: relative;
}

.mfp-content .pop_row .input_wrap_submit input[type="submit"] {
  border: 0;
  color: #fff;
  border-radius: 10px;
  background-color: #71bf44;
  padding: 0 20px;
  font-size: 1.8rem;
  font-weight: 700;
  height: 50px;
}

.mfp-content .pop_row .input_wrap_submit .ajax-loader {
  position: absolute;
  right: 130px;
  bottom: 15px;
}

.mfp-content .pop_submit_row {
  margin-bottom: 0;
}

.mfp-close {
  top: -10px;
  right: -10px;
}

/*=========================================================================
 =============   W O O C O M M E R C E     =============
==========================================================================*/
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  background-color: #71bf44;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
  background-color: #71bf44;
}

.woocommerce-info {
  border-top-color: #71bf44;
}

.woocommerce-cart table.cart .product-thumbnail {
  padding: 25px 12px;
}

.woocommerce-cart table.cart td a {
  color: #404040;
  font-size: 1.1rem;
}

.woocommerce-cart table.cart img {
  width: 90px;
}

.woocommerce input.button {
  background-color: #71bf44;
  color: #fff;
}

/*=========================================================================
 =============      C U S T O M  -  C A T E G O R Y     ==============
==========================================================================*/
.cat_desc {
  margin-bottom: 45px;
}

.cat_col {
  text-align: center;
  margin-bottom: 60px;
}

.cat_col a {
  display: block;
}

.cat_col a .cat_img {
  height: 100px;
  position: relative;
}

.cat_col a .cat_img img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  left: 0;
  margin: auto;
}

.cat_col a .cat_title {
  color: #404040;
  font-size: 1.1rem;
  font-weight: 600;
}

.page_title .sub_cat {
  color: #404040;
}

.sub_cat_content .cat_wrap_title .page-title .sub_cat {
  color: #404040;
}

.sub_cat_content .cat_desc {
  margin-bottom: 45px;
}

.sub_cat_content .article_col {
  margin-bottom: 45px;
}

.sub_cat_content .wrap_article_info {
  position: relative;
}

.sub_cat_content .wrap_article_info:after {
  content: '';
  position: absolute;
  border-top: 5px solid #71bf44;
  width: 40px;
  top: -25px;
}

.style-1 .acp-toggle-toolbar {
  width: 60px !important;
  height: 60px !important;
}

#acp-toggle-toolbar {
  top: 150px !important;
}

/*=========================================================================
 ======================    F O O T E R    =====================
==========================================================================*/
table td img {
  margin: 0 auto !important;
  width: 100%;
  height: auto !important;
}

.footer {
  padding-top: 1%;
  padding-bottom: 15px;
  background-color: #71bf44;
}

.footer .footer-extra-content {
  margin-top: 15px;
  padding-top: 10px;
  border-top: 1px solid #fff;
}

.footer .footer-extra-content p {
  color: #fff;
  font-size: 14px;
  margin-top: 10px;
}

.footer .footer-copyrights p,
.footer .footer-phone p {
  margin-bottom: 30px;
  color: #fff;
  font-size: 18px;
}

.footer .footer-copyrights p a,
.footer .footer-phone p a {
  font-size: 18px;
  color: #fff;
}

.footer .footer-copyrights {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #fff;
}

.footer .footer-copyrights p {
  margin-bottom: 0;
}

.footer .footer_menu_title {
  color: #fff;
  padding-bottom: 7px;
  margin-bottom: 10px;
  border-bottom: 3px solid #fff;
  font-weight: 600;
  max-width: 85%;
  font-size: 0.8rem;
}

.footer .footer_menu ul {
  margin: 0;
  padding: 0;
}

.footer .footer_menu ul li {
  margin-bottom: 0px;
  display: block;
  line-height: 1.5rem;
}

.footer .footer_menu ul li a {
  color: #fff;
  padding: 0;
  display: inline-block;
  font-size: 0.8rem;
}

.page-title-h1 {
  color: #71bf44;
  font-size: 1.6rem;
  font-weight: 600;
  margin: 0;
  line-height: 1;
  margin-bottom: 20px;
}

.single-product .mfp-content {
  padding: 0;
}

.single-product .mfp-content button.mfp-close {
  left: 0;
  right: auto;
  width: auto;
  display: inline-block;
  top: -36px;
}

.single-product .mfp-content img.mfp-img {
  padding: 0;
}

.woocommerce div.product div.images img {
  width: auto;
  max-width: 100%;
}

.row-1216 {
  width: 100%;
  max-width: 1216px;
  margin: 0 auto;
  clear: both;
}

.row-1216:after {
  content: '';
  clear: both;
  display: block;
  width: 100%;
}

.row-1216 .home-grid-wrapper {
  width: 77.4%;
  float: left;
  position: relative;
}

.row-1216 .home-grid-wrapper:before {
  content: '';
  width: 1px;
  height: 100%;
  background: #71bf44;
  display: inline-block;
  position: absolute;
  right: -26px;
}

.row-1216 .home-sidebar-wrapper {
  float: right;
  width: 17.6%;
}

.home-sidebar-banner {
  max-width: 214px;
}

.home-sidebar-banner a {
  display: block;
}

.home-sidebar-banner figure {
  margin: 0 0 10px 0;
}

.home-sidebar-banner figure img {
  max-width: none;
  width: 100%;
}

.home-sidebar-banner .home-sidebar-description {
  text-align: center;
  color: #404041;
  font-size: 19px;
  line-height: 30px;
}

.page_content img.alignnone {
  margin: 0 0 10px 0;
}

.page_content iframe {
  max-width: 100% !important;
}

.page_content .content-green-form {
  background-color: #f3f3f3;
  padding: 10px;
  margin-bottom: 10px;
}

.page_content .content-green-form .ajax-loader {
  position: absolute;
}

.page_content .content-green-form .input_wrap {
  float: right;
  width: 25.5%;
  margin-left: 2%;
}

.page_content .content-green-form .input_wrap label {
  color: #000;
  font-size: 20px;
}

.page_content .content-green-form .input_wrap.wrap_submit {
  margin: 35px 0 0 0;
  float: left;
  width: 17%;
}

.page_content .content-green-form .input_wrap.wrap_submit input {
  background: #8a8a8a;
  color: #FFF;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  width: 100%;
  height: 39px;
  border-radius: 10px;
  border: 0;
  font-weight: bold;
}

.page_content .content-green-form .input_wrap.wrap_submit input:hover {
  background: #71bf44;
}

.page_content .content-green-form input:not([type="submit"]) {
  border: 1px solid #404040;
  margin-bottom: 0;
  border-radius: 10px;
  box-shadow: inset 0 0px 0px rgba(10, 10, 10, 0.1);
}

.header-phone {
  display: inline-block;
  padding: 0 10px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  line-height: normal;
  position: relative;
  top: 2px;
}

.header-phone a {
  color: #fff;
}

.header-search-form {
  display: inline-block;
  position: relative;
  margin-right: 12px;
}

.header-search-form form input[type="search"] {
  width: 142px;
  height: 23px;
  margin: 0;
  border: 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  border-radius: 6px;
  color: #404041;
  font-size: 15px;
}

.header-search-form form input[type="search"]::-webkit-input-placeholder {
  color: #404041;
  font-size: 15px;
  opacity: 1;
}

.header-search-form form input[type="search"]:-moz-placeholder {
  color: #404041;
  font-size: 15px;
  opacity: 1;
}

.header-search-form form input[type="search"]::-moz-placeholder {
  color: #404041;
  font-size: 15px;
  opacity: 1;
}

.header-search-form form input[type="search"]:-ms-input-placeholder {
  color: #404041;
  font-size: 15px;
  opacity: 1;
}

.header-search-form form .search-submit {
  background: url(../../images/green-search-button.png) no-repeat 0 0;
  display: inline-block;
  width: 15px;
  height: 15px;
  position: absolute;
  text-indent: -9999px;
  top: 4px;
  right: 5px;
}

.search-results-page-content h3.entry-title {
  color: #71bf44;
  font-size: 26px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 20px;
}

.search-results-page-content .search-results-article {
  padding-bottom: 35px;
  margin-bottom: 26px;
  border-bottom: 3px solid #71bf44;
  color: #404041;
  font-size: 20px;
}

.search-results-page-content .search-results-article:last-child {
  border-bottom: 0;
}

.search-results-page-content .search-results-article .search-permalink {
  color: #71bf44;
}

.search-results-page-content .search-results-article .search-permalink:hover, .search-results-page-content .search-results-article .search-permalink:focus {
  text-decoration: underline;
}

.search-page-form {
  display: inline-block;
  clear: both;
  width: 100%;
  margin-bottom: 45px;
}

.search-page-form form input {
  margin: 0;
}

.search-page-form form input[type="search"] {
  width: 87.5%;
  float: left;
  border: 1px solid #404041;
  border-radius: 10px;
  height: 30px;
  line-height: 30px;
  color: #404041;
  font-size: 20px;
}

.search-page-form form input::-webkit-input-placeholder {
  color: #404041;
  font-size: 20px;
  opacity: 1;
}

.search-page-form form input:-moz-placeholder {
  color: #404041;
  font-size: 20px;
  opacity: 1;
}

.search-page-form form input::-moz-placeholder {
  color: #404041;
  font-size: 20px;
  opacity: 1;
}

.search-page-form form input:-ms-input-placeholder {
  color: #404041;
  font-size: 20px;
  opacity: 1;
}

.search-page-form form button {
  float: right;
  border-radius: 10px;
  width: 11%;
  background: #8f8f8f;
  color: #FFF;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
}

.search-results-pagination {
  text-align: center;
  font-size: 24px;
  color: #404041;
}

.search-results-pagination a {
  color: #404041;
}

.search-results-pagination .current {
  color: #71bf44;
}

body.firefox .header-search-form form input[type="search"] {
  padding: 0 5px;
}

.buttons_popups {
  text-align: center;
  margin-bottom: 40px;
}

.buttons_popups button {
  padding: 10px;
  margin: 0 10px;
}

.sgpb-popup-dialog-main-div-theme-wrapper-6 {
  overflow: hidden;
}

.sg-popup-content {
  border: 0;
  border-radius: 0 !important;
  border-top: 6px solid #5abc2a !important;
  padding-top: 50px !important;
  padding-bottom: 20px !important;
}

.sg-popup-content .form_flex_wrap {
  display: flex;
  justify-content: space-between;
}

.sg-popup-content .form_flex_wrap .form_col {
  width: 45%;
}

.sg-popup-content .form_flex_wrap .wrap_input {
  margin-bottom: 5px;
  max-width: 250px;
}

.sg-popup-content .form_flex_wrap .wrap_input input[type="text"],
.sg-popup-content .form_flex_wrap .wrap_input input[type="email"] {
  border: 0;
  box-shadow: 0 0 0;
  border-bottom: 1px solid #3b2627;
  padding: 0;
  padding-right: 10px;
  border-radius: 0;
  color: #3b2627;
  font-size: 14px;
  margin: 0;
  font-weight: 700;
}

.sg-popup-content .form_flex_wrap .wrap_input input[type="text"]::-webkit-input-placeholder,
.sg-popup-content .form_flex_wrap .wrap_input input[type="email"]::-webkit-input-placeholder {
  color: #3b2627;
  font-size: 14px;
  opacity: 1;
}

.sg-popup-content .form_flex_wrap .wrap_input input[type="text"]:-moz-placeholder,
.sg-popup-content .form_flex_wrap .wrap_input input[type="email"]:-moz-placeholder {
  color: #3b2627;
  font-size: 14px;
  opacity: 1;
}

.sg-popup-content .form_flex_wrap .wrap_input input[type="text"]::-moz-placeholder,
.sg-popup-content .form_flex_wrap .wrap_input input[type="email"]::-moz-placeholder {
  color: #3b2627;
  font-size: 14px;
  opacity: 1;
}

.sg-popup-content .form_flex_wrap .wrap_input input[type="text"]:-ms-input-placeholder,
.sg-popup-content .form_flex_wrap .wrap_input input[type="email"]:-ms-input-placeholder {
  color: #3b2627;
  font-size: 14px;
  opacity: 1;
}

.sg-popup-content .form_flex_wrap span.wpcf7-list-item {
  margin: 0;
}

.sg-popup-content .form_flex_wrap .wrap_submit {
  margin-top: 50px;
  padding-top: 0px;
  text-align: right;
  position: relative;
  max-width: 250px;
  margin-bottom: 5px;
}

.sg-popup-content .form_flex_wrap .wrap_submit.wrap_submit_nomar {
  margin-top: 20px;
}

.sg-popup-content .form_flex_wrap .wrap_submit input[type="submit"] {
  border: 0;
  color: #fff;
  background-color: #71bf44;
  padding: 7px 0;
  font-size: 1.2rem;
  border-radius: 0;
  border-top-left-radius: 20px;
  width: 100%;
  font-weight: 700;
}

.sg-popup-content .form_flex_wrap .wrap_submit .ajax-loader {
  position: absolute;
  bottom: 0;
}

.sg-popup-content .form_flex_wrap .small_span,
.sg-popup-content .form_flex_wrap .submit_span {
  color: #3b2627;
  font-size: 12px;
  display: block;
  line-height: 1.3;
  font-weight: 700;
}

.sg-popup-content .form_flex_wrap .wrap_checkboxes .wpcf7-checkbox {
  display: flex;
  flex-wrap: wrap;
}

.sg-popup-content .form_flex_wrap .wrap_checkboxes .wpcf7-checkbox .wpcf7-list-item {
  width: 50%;
}

.sg-popup-content .form_flex_wrap .wrap_checkboxes .wpcf7-checkbox .wpcf7-list-item label {
  cursor: pointer;
}

.sg-popup-content .form_flex_wrap .wrap_checkboxes .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
  position: relative;
  padding-right: 15px;
}

.sg-popup-content .form_flex_wrap .wrap_checkboxes .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label:before {
  content: '○';
  font-size: 20px;
  position: absolute;
  top: -2px;
  right: 0;
  height: auto;
  line-height: 1;
  display: block;
  color: #5abc2a;
}

.sg-popup-content .form_flex_wrap .wrap_checkboxes .wpcf7-checkbox .wpcf7-list-item input {
  margin: 0;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  text-indent: -1000px;
}

.sg-popup-content .form_flex_wrap .wrap_checkboxes .wpcf7-checkbox .wpcf7-list-item input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
  content: '●';
}

.sg-popup-content .form_flex_wrap .wrap_checkbox label {
  cursor: pointer;
}

.sg-popup-content .form_flex_wrap .wrap_checkbox .wpcf7-list-item-label {
  position: relative;
  padding-right: 15px;
  color: #3b2627;
  font-size: 12px;
  display: block;
  line-height: 1.3;
  font-weight: 700;
}

.sg-popup-content .form_flex_wrap .wrap_checkbox .wpcf7-list-item-label:before {
  content: '○';
  font-size: 20px;
  position: absolute;
  top: -4px;
  right: 0;
  height: auto;
  line-height: 1;
  display: block;
  color: #5abc2a;
}

.sg-popup-content .form_flex_wrap .wrap_checkbox input {
  margin: 0;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  text-indent: -1000px;
}

.sg-popup-content .form_flex_wrap .wrap_checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
  content: '●';
}

.sg-popup-content .form_flex_wrap .wpcf7-not-valid-tip {
  padding: 0;
  margin: 0;
  font-size: 14px;
  padding-right: 5px;
}

.sg-popup-content .wpcf7-response-output {
  position: relative;
  z-index: 1;
  background: #fff;
  border: 3px solid #71bf44;
  text-align: center;
  padding: 8px;
  line-height: 1;
}

.sg-popup-content .img_bottom {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 0;
}

.sg-popup-content .sgpb-main-html-content-wrapper p {
  color: #3b2627;
  font-size: 14px;
  margin-bottom: 25px;
  line-height: 1.3;
}

.sg-popup-content h2 {
  color: #5abc2a;
  font-size: 31px;
  font-weight: 900;
  line-height: 1;
  margin-bottom: 15px;
}

.sg-popup-content h4 {
  color: #5abc2a;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 0;
}

.sg-popup-content .h4_brown {
  color: #3b2627;
  margin-bottom: 10px;
  margin-top: 30px;
}

.page-template-tpl-contact .wrap_desktop_menu .wrap_main_menu .order_abs {
  z-index: 999999999;
  background: #FFFFFF;
}

.wrap_desktop_menu .wrap_main_menu .order_abs {
  background: #FFFFFF;
}
